<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css">
</head>

<body>

    <div class="container">


        <div id="nroGuardado" class="item-opera"></div>
        <div id="operacion" class="item-opera"></div>
        <div id="numeroactivo" class="item-opera"></div>

        <button id="nro7" class="item btn" value="7">7</button>
        <button id="nro8" class="item btn " value="8">8</button>
        <button id="nro9" class="item btn" value="9">9</button>
        <button id="division" class="item btn" value="/">/</button>
        <button id="sumres" class="item btn">+/-</button>
        <button id="nro4" class="item btn" value="4">4</button>
        <button id="nro5" class="item btn" value="5">5</button>
        <button id="nro6" class="item btn" value="6">6</button>
        <button id="multi" class="item btn" value="*">X</button>
        <button id="borrar" class="btn-delete item item-borrar bi bi-backspace-fill"></button>
        <button id="nro1" class="item btn" value="1">1</button>
        <button id="nro2" class="item btn" value="2">2</button>
        <button id="nro3" class="item btn" value="3">3</button>
        <button id="resta" class="item btn" value="-">-</button>
        <button id="clean" class="item btn">C</button>
        <button id="nro0" class="item btn" value="0">0</button>
        <button id="decimal" class="item btn" value=".">.</button>
        <button id="suma" class="item btn" value="+">+</button>
        <button id="resultado" class="btn-equal item-a">=</button>


        <script src="codigo.js"></script>

    </div>

</body>

</html>